Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2017-11-14 16:04:43 -0500
committerAlexander Kurtakov2017-11-14 16:04:43 -0500
commita64ab6269bb8875ee3e6c0bb07af33f68699d02d (patch)
tree08775c5d0c4585edb70afa437e0d4209b1584928
parent82c733e50b16caad96671479dbfd338311a20479 (diff)
downloadeclipse.platform.releng.aggregator-a64ab6269bb8875ee3e6c0bb07af33f68699d02d.tar.gz
eclipse.platform.releng.aggregator-a64ab6269bb8875ee3e6c0bb07af33f68699d02d.tar.xz
eclipse.platform.releng.aggregator-a64ab6269bb8875ee3e6c0bb07af33f68699d02d.zip
Bug 525267 - Update platform.ua to Lucene 7
Update target platform to include Lucene 7. Change-Id: I1cb0357bad1e6b8fce3fa81679256d9e6313faf4 Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target16
1 files changed, 7 insertions, 9 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index bae913c2..0801267a 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -104,14 +104,12 @@
<unit id="org.apache.commons.io" version="2.2.0.v201405211200" />
<unit id="org.apache.commons.io.source" version="2.2.0.v201405211200" />
- <unit id="org.apache.lucene.core" version="6.1.0.v20170814-1820"/>
- <unit id="org.apache.lucene.analyzers-smartcn" version="6.1.0.v20161115-1612"/>
- <unit id="org.apache.lucene.analyzers-common" version="6.1.0.v20161115-1612"/>
- <unit id="org.apache.lucene.misc" version="6.1.0.v20161115-1612"/>
- <unit id="org.apache.lucene.core.source" version="6.1.0.v20170814-1820"/>
- <unit id="org.apache.lucene.analyzers-smartcn.source" version="6.1.0.v20161115-1612"/>
- <unit id="org.apache.lucene.analyzers-common.source" version="6.1.0.v20161115-1612"/>
- <unit id="org.apache.lucene.misc.source" version="6.1.0.v20161115-1612"/>
+ <unit id="org.apache.lucene.core" version="7.0.0.v20171109-0422"/>
+ <unit id="org.apache.lucene.analyzers-smartcn" version="7.0.0.v20171114-1536"/>
+ <unit id="org.apache.lucene.analyzers-common" version="7.0.0.v20171114-1536"/>
+ <unit id="org.apache.lucene.core.source" version="7.0.0.v20171109-0422"/>
+ <unit id="org.apache.lucene.analyzers-smartcn.source" version="7.0.0.v20171114-1536"/>
+ <unit id="org.apache.lucene.analyzers-common.source" version="7.0.0.v20171114-1536"/>
<!-- JUnit 5-->
<unit id="org.junit.jupiter.api" version="5.0.0.v20170910-2246"/>
@@ -150,7 +148,7 @@
<unit id="org.apiguardian" version="1.0.0.v20170910-2246"/>
<unit id="org.apiguardian.source" version="1.0.0.v20170910-2246"/>
- <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/S20171020092454/repository/"/>
+ <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/I20171114165946/repository"/>
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top